# Generated by Django 5.0.3 on 2024-03-17 22:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='generalconfig',
            table='general_config',
        ),
    ]
